<!DOCTYPE html>
<html>
	<head>
		<style>
			#container {
				text-align: center;
			}
			.hide {
				display: none
			}
		</style>
	</head>
	<body>
		<div id="container">
			<select name="first" class="first-select">
				<option value="1">true</option>
				<option value="0">false</option>
			</select>
			<span id="textField">
				Ако 
				<span class="first-false-option hide">не</span> 
				ме изберат за премиер, 
				<span class="second-false-option hide">няма да</span>
				<span class="second-true-option">ще</span> 
				построя магистрала
			</span>
			<select name="second" class="second-select">
				<option value="1">true</option>
				<option value="0">false</option>
			</select>
		</div>
		<script type="text/javascript" src="script.js"></script>
	</body>
</html>